Bug 348341

Summary: Port tetex to use NSS library for cryptography
Product: [Fedora] Fedora Reporter: Peter Vrabec <pvrabec>
Component: tetexAssignee: Jindrich Novy <jnovy>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: pknirsch, tmraz
Target Milestone: ---Keywords: FutureFeature
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-12-09 13:51:09 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 333741    

Description Peter Vrabec 2007-10-23 10:23:34 UTC
tetex should be ported to use NSS library for cryptography.
See the tracking bug for details and links on how it could be done.

Comment 1 Jindrich Novy 2007-12-09 13:51:09 UTC
teTeX is now obsoleted by TeXLive in rawhide and removed. If you are sure the
problem still applies also for TeXLive, please file a bug against following
rawhide components:

texlive       - if you found bug in binary TeXLive utilities
texlive-texmf - if find anything related to fonts/styles, noarch part
texlive-texmf-errata - if you need to update font/style set.